body {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    min-height: 100vh;
}

.profile-settings-form {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center; /* Centering text inside the container */
}

.profile-settings-form p {
    color: #20345C;
    font-size: 25px;
    margin-bottom: 20px; /* Space below the title */
    text-align: center; /* Centering text */
}

.profile-settings-form div {
    display: flex;
    align-items: center;
    justify-content: center; /* Centering input and icon horizontally */
    margin-bottom: 15px; /* Spacing between each input/icon pair */
}

.profile-settings-form span {
    min-width: 300px;
    background: #D4DAE7;
    border: 1px #20345C solid;
    border-radius: 5px;
    color: #20345C;
    font-size: medium;
    padding: 10px;
    margin-right: 10px; /* Space between input and icon */
    box-sizing: border-box; /* Ensure padding doesn't affect width */
    text-align: center; /* Centering the text */
}

.edit-icon, .save-icon, .delete-icon {
    cursor: pointer;
	width: 30px;
	height: 30px;
	position: end;

}

.save-icon, .delete-icon {
justify-content: flex;
align-items: end;
}